/*====================iPaidMini Screen width >= 1024px Start=================================*/
@media screen and (max-width :1500px) {
    .container{max-width:calc(100% - 60px);}
}


/*====================iPaidMini Screen width >= 1024px Start=================================*/
@media screen and (max-width :1300px) {
    .container{max-width:calc(100% - 30px);}
}




/*====================iPaidMini Screen width >= 1024px Start=================================*/
@media screen and (max-width :1024px) {
   
    .row.main-container{display:block;}
    .left-sidebar,.zoom-container-outer,.right-sidebar{float:left;}
    
    .col-md-6 {width: 50%;}
    .mobile{display:none;}
}







/*====================iPaidMini Screen width >= 768px Start=================================*/
@media screen and (max-width :768px) {
    
}

/*====================iPaidMini Screen width >= 768px Start=================================*/
@media screen and (max-width :667px) {

.col-md-6 {width: 100%;}

/*.scroll{ overflow-x: scroll !important;}*/

 
.middle.mobile{display:block;width: 100%;}
.middle.hidedesk {display: none;}

.select-box{margin-left:auto;margin-right:auto;}

}